<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE>JFLA 99</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>JFLA 99: relecture du papier 17</H1>

<P>
Nom du papier et auteurs:
Gestion memoire multi-strategie pour une plate-forme multi-langages
<P>A. Lux & B. Zoppis

<H2>1</H2>

<P>
Nom du rapporteur: Damien Doligez

<P>Confiance en la note: 3

<P>Notation du papier: 3

<P>Commentaires aux auteurs:

<P>Ce papier est trop "disperse".  Il faudrait choisir un sujet precis
(par exemple le ramasse-miette ou la generation automatique
d'interfaces) et se concentrer dessus en detail.

<P>Commentaires réservés au comité de programme:

<H2>2</H2>

<P>Nom du rapporteur: Jose' M. Piquer

<P>Confiance en la note: (de 1 à 3) 3
<P> (1 : je n'ai pas compris car ce n'est pas mon domaine.
<P>  2 : j'ai compris, mais je ne domine pas le sujet.
<P>  3 : j'ai tout compris car c'est mon domaine.)

<P>Notation du papier: (de 1 à 5) 4
<P> (1: à rejeter; 2: inintéressant; 3: acceptable;
<P>  4: bon papier; 5: très bon papier)

<P>Commentaires aux auteurs:

<P>Il serait interessant d'avoir quelques exemples de programmation du
systeme, avec des programmes en C et en Scheme partageant une
meme structure de donnees.

<P>Commentaires réservés au comité de programme:

<P>Le papier est interessant, mais je trouve qu'il presente une solution
trop concrete, pas tres utile pour autres systemes ou plateformes.

</BODY>
</HTML>
